<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    >
    
   <LinearLayout
       android:layout_width="fill_parent"
       android:layout_height="308dp"
       android:orientation="vertical" >
 
    <TextView
        android:id="@+id/textView1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/em"
        android:textAppearance="?android:attr/textAppearanceLarge" />

     <TextView
         android:id="@+id/textV"
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         android:text="@string/em"
         android:textAppearance="?android:attr/textAppearanceLarge" />

      <TextView
          android:id="@+id/te"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:text="@string/em"
          android:textAppearance="?android:attr/textAppearanceLarge" />

       <TextView
           android:id="@+id/text"
           android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:text="@string/em"
           android:textAppearance="?android:attr/textAppearanceLarge" />

    <EditText
        android:id="@+id/edtname"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:hint="@string/usr"
        android:text="@string/em" >

        <requestFocus />
    </EditText>

    <EditText
        android:id="@+id/edtpswd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="30"
        android:hint="@string/pass"
        android:inputType="textPassword"
        android:text="@string/em" />

    <Button
        android:id="@+id/btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/Login" />
</LinearLayout>

   <LinearLayout
       android:layout_width="fill_parent"
       android:layout_height="match_parent"
       android:background="@drawable/urltrer"
       android:orientation="vertical" >

   </LinearLayout>

</LinearLayout>